/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");


.content .content_inner > .container > .container_inner.default_template_holder {
  padding-bottom: 40px;
}

.header_menu_bottom {
  border-top: 1px solid #b5b5b5;
}

.content .content_inner > .container > .container_inner.default_template_holder {
  padding-top: 20px;
}

header.sticky nav.main_menu > ul > li > a{
  font-size: 14px;
  font-weight: 500;
  padding-left: 10px;
  padding-right: 10px;
}

@media only screen and (max-width: 1000px) {
header:not(.centered_logo) .header_fixed_right_area {
  display: none!important;
}
}

@media only screen and (max-width: 1000px) {
.content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner, .content .content_inner > .container > .container_inner.default_template_holder {
  padding-top: 0px !important;
}
}

.latest_post_holder.boxes .boxes_image {
  display: none!important;
}

aside.sidebar .widget h4 {
  font-size: 14px;
}

aside.sidebar .widget a {
  color: #000;
}
